
eServices - Bug #109

Claim action is not working in the work list screen for any user type.

07/24/2016 03:10 PM - Osama Zgool

Status: Closed Start date: 07/24/2016

Priority: Immediate Due date:  

Assignee: Osama Zgool % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: Claim action is not working in the work

list screen for any user type.

Severity: Major Environment: Development

Category: Aerial Schemas & Photographs Transaction Number: 4042016001819591

Sub-Category: Work List Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: The Claim button should do the

following: 

-System shall hide the Claim button

-System shall hide the transaction from

the other users that are assigned to the

Fees Auditor role group.

-System shall display all the other

actions granted to the user.

-System shall enable all the editable

fields, buttons and attachments.

Test Case ID:  

Description

Claim action is not working in the work list screen for any user type.

Steps to reproduce:

1-Login to work list with a GIS Auditor user.

2-Select any transaction (ex: 4042016001819591)

3-Click Claim button.

4-Observe the result.

Please find the attached video for more information.

History

#1 - 07/24/2016 03:12 PM - Osama Zgool

- File ClaimActionFailure.mp4 added

#2 - 07/24/2016 04:47 PM - Ahmad Mustafa

- Status changed from Open to Fixed

- Assignee changed from Ahmad Mustafa to Osama Zgool

#3 - 09/07/2016 03:31 PM - Osama Zgool

- Status changed from Fixed to Closed

QA retest Passed on the DEV Environment.

The Claim button is working properly for all users in the work list.
Files

ClaimActionFailure.mp4 602 KB 07/24/2016 Osama Zgool
